Subject: [clisp-list] ASDF-INSTALL for CLISP

From: Edi Weitz <[email-masked]>
Date: Fri Jan 16 13:19:01 2004

[Looks like my first email didn't make it. Let's try it again...]

I have ported ASDF-INSTALL[1] to CMUCL, CLISP, AllegroCL, and
LispWorks, and Marco Baringer has added support for OpenMCL. It is
currently available from my own server at

  <http://weitz.de/files/asdf-install.tgz>

and I'd be happy if people would test it and send me bug reports.

I've also written a little tutorial for ASDF-INSTALL aimed at
"newbies" which can be found at

  <http://weitz.de/asdf-install/>.

I'd like to hear (er, read) what you think about it and how it can be
improved.

Cheers,
Edi.

[1] <http://www.cliki.net/asdf-install>